/* Custom Stylesheet
 *
 * Made for Motivation.com.au
 */

nav {
	height: 50px;
	line-height: 50px;
}

nav .brand-logo {
	margin-top: 5px;
	height: 50px;
}

nav ul a {
	font-size: 16px;
}
nav ul li:after {
	bottom: 0;
	display: block;
	width: 30px;
	height: 2px;
	margin: 0 auto;
	background: #e15b5b;
	content: "";
	-webkit-transition: width .5s;
	transition: width .5s;
}

nav ul li:hover:after {
	width: 60%;
}

.motiv-red {
	background-color: #d35858 !important;
}

.motiv-red-text {
	color: #d35858 !important;
}

.justify {
	text-align: justify !important;
}

.no-margin {
	margin: 0 !important;
}

.icon-block {
  padding: 0 15px;
}

.parallax-container {
	padding-top: 10px;
	min-height: 800px;
}

.parallax-container .parallax {
	background-color: #424242;
}

.main-nav {
	background-color: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.navbg {
	background-color: #fff;
}

.page-footer {
	background-color: #e15b5b !important;
	padding-top: 0 !important;
}

.promo {
	height: 725px;
}

.motivation-big	{
	font-weight: bold;
	color: #2196f3;
}

.feature-box {
	font-size: 17px;
}

.hiw-num {
	width: 33px;
	height: 33px;
	line-height: 34px;
	border-radius: 100%;
	background-color: #5abcd9;
	text-align: center;
	color: #fff;
	margin: 0 auto;
}

.hiw-text {
	margin-top: 15px;
	font-size: 18px;
	text-align: center;
	color: #46a8c5;
}

.about {
	font-size: 19px;
	line-height: 34px;
	text-align: justify;
}

.section-title:after {
	bottom: 0;
	display: block;
	width: 50px;
	height: 2px;
	margin: 0 auto;
	background: #e15b5b;
	content: "";
}

.section-subtitle {
	font-size: 19px;
}

.android-app {
	margin-right: 5px;
}

.features-img {
	height:450px;
}

.sending {
	margin-left: 15px;
	display: none;
}

.lm {
	min-height: 235px;
}

@media only screen and (max-width: 600px) {
	h2 {
		font-size: 37px;
		text-align: center;
		margin-bottom: 0 !important;
	}
	.parallax-container {
		min-height: 500px;
	}
	.promo {
		height: 445px;
	}
	.app-dl {
		text-align: center;
	}
	.main-heading {
		text-align: center;
		font-size: 18px;
	}
	.feature-box {
		font-size: 17px;
		text-align: center;
	}
	.features-img {
		height:300px;
	}
	.about {
		text-align: left;
	}
	.h3-s {
		font-size: 30px;
		margin-top: 0;
	}
	.row {
		margin-bottom: 0;
	}
	.about {
		font-size: 17px;
		line-height: 29px;
	}
	.android-app {
		margin-right: 0px;
		margin-bottom: 8px;
	}	
}

@media only screen and (min-width: 400px) and (max-width: 414px) {
	.android-app {
		margin-bottom: 0px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1119px) {
	.android-app {
		margin-bottom: 7px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1420px) {
	.brand-logo {
		width: 205px;
		margin-top: 7px !important;
	}
}